Subject: Re: [Cfrg] Using ED25519 in SSHFP Resource Records - draft-moonesamy-sshfp-ed25519-01

From: S Moonesamy <[email-masked]>
Date: Tue, 01 Apr 2014 10:29:07 -0700

Hi Rich, Watson,

[resending as I used an incorrect email address]

At 09:47 01-04-2014, Salz, Rich wrote:
>The in-progress bits I know about are representation of a Curve25519 
>public key.  Since these documents only publish the digest of a key 
>being used in a particular signature type, I see no conflict in that 
>area.  Are there other places that need to define an Ed25519 
>algorithm identifier? Can they just use the one assigned here?  I 
>don't know and I don't know.

I appreciate the feedback.

There might be other registries in which an assignment for Ed25519 
can be made.  It is better to do that separately as it keeps the IANA 
(registry) paperwork easy.

Regards,
S. Moonesamy